:root > * {
    --md-primary-fg-color:        #1B68FA;
    --md-primary-fg-color--light: #6f95ff;
    --md-primary-fg-color--dark:  #003fc6;
}

nav pre {
    margin: 0;
    color: inherit;
}

nav .md-logo img {
    width: auto !important;
}

li {
    margin-bottom: 0 !important;
}

td {
    padding: 0.6em 1.25em !important;
}
